{% extends "users/userspace.html" %}

{% load static %}

{% block content %}
<div class="my-5 mx-5 text-center">
    <h1>Page Introuvable...</h1>
    
    <h5 class="my-2">
        La page que vous cherchez n'existe pas ou a été déplacée.
    </h5>
    <img src="{% static 'img/404.png' %}" alt="404" class="mx-4 my-3" style="width: 15em;">
</div>
{% endblock %}
